hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Kennedy <james.kenn...@troove.net>
Subject Re: Jetty 6.x upgrade?
Date Wed, 25 Jul 2007 13:36:39 GMT
>> I have a patch and set of jars for 6.1.4. I haven't tried things with 6.1.2
>> though. I will upload those on jira against hadoop-1273. Is that ok?


Thats great. I'd rather upgrade to 6.1.4 than downgrade to 5.1.4.
> Hi James, Pls take a look at hadoop-1650. 
>   
Thanks for addressing this issue so quickly, i'll try the patch out 
later today.
> -----Original Message-----
> From: James Kennedy [mailto:james.kennedy@troove.net] 
> Sent: Wednesday, July 25, 2007 12:19 AM
> To: hadoop-dev@lucene.apache.org
> Subject: Jetty 6.x upgrade?
>
> Is there any chance we can reopen the Jetty 6.x upgrade task
> (https://issues.apache.org/jira/browse/HADOOP-565) now that the Jetty
> peformance prob appears to be fixed?
>
> I'm having trouble incorporating MapReduce into my app which is using Jetty
> 6.1.1 because Hadoop is still using 5.1.4.  I'm getting all kinds of
> compatibility issues and its a real pain.
>
>   


Mime
View raw message